Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 15:54:02 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello Splash, My Order No - 6441419690, I Ordered Two Chequered Shirt from Online Splash described The Material as 98% Cotton & 2% Spandex but i was cheated and received 100% Cotton Shirt I Have Proof Please Check the attachment and help me in this regard. You Can Call me +966599301689 or whtsapp me. I am looking for immediate response as i am a regular customer don't disappoint me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121156